Get own dashboard summary
curl --request GET \
--url https://leuwongrr.online/api/v1/me/dashboard-summary \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://leuwongrr.online/api/v1/me/dashboard-summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://leuwongrr.online/api/v1/me/dashboard-summary",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"success": true,
"message": "OK",
"data": {
"summary": {
"balance": {
"amount": 15666,
"formatted": "Rp15.666",
"currency": "IDR"
},
"lrr_coins": 0,
"discount": {
"percent": 0,
"expires_at": null
},
"orders": {
"total": 3,
"pending": 1,
"completed": 2,
"failed": 0,
"total_spent": 50000,
"total_robux": 400
},
"deposits": {
"total": 2,
"pending": 0,
"approved": 2,
"total_approved_amount": 100000
},
"invoices": {
"pending": 1
}
},
"generated_at": "2026-04-29 15:30:00"
}
}{
"success": false,
"message": "Unauthorized API token."
}{
"success": false,
"message": "Unauthorized API token."
}Endpoint User API
Get own dashboard summary
Mengambil ringkasan dashboard ringan milik user dari token yang digunakan.
GET
https://leuwongrr.online
/
api
/
v1
/
me
/
dashboard-summary
Get own dashboard summary
Authorizations
Masukkan User API Token dari halaman https://leuwongrr.online/user/api-access. Gunakan tanpa prefix Bearer jika field playground sudah otomatis menambahkan Bearer.
Was this page helpful?